[
    {
        "Id": "b093901a092dcef3bdbab5f28dd8f2a77b5971c894d4dc9ea92083e0418bfcb5",
        "Created": "2025-08-08T02:02:28.329988068Z",
        "Path": "node",
        "Args": [
            "server/bin/www"
        ],
        "State": {
            "Status": "running",
            "Running": true,
            "Paused": false,
            "Restarting": false,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 2848459,
            "ExitCode": 0,
            "Error": "",
            "StartedAt": "2025-08-08T02:02:28.649364468Z",
            "FinishedAt": "0001-01-01T00:00:00Z"
        },
        "Image": "sha256:5aff1dd85b92cfcbd3741e5f3aabe58873134703cf7f05a37f67fd503e2856e7",
        "ResolvConfPath": "/var/lib/docker/containers/b093901a092dcef3bdbab5f28dd8f2a77b5971c894d4dc9ea92083e0418bfcb5/resolv.conf",
        "HostnamePath": "/var/lib/docker/containers/b093901a092dcef3bdbab5f28dd8f2a77b5971c894d4dc9ea92083e0418bfcb5/hostname",
        "HostsPath": "/var/lib/docker/containers/b093901a092dcef3bdbab5f28dd8f2a77b5971c894d4dc9ea92083e0418bfcb5/hosts",
        "LogPath": "/var/lib/docker/containers/b093901a092dcef3bdbab5f28dd8f2a77b5971c894d4dc9ea92083e0418bfcb5/b093901a092dcef3bdbab5f28dd8f2a77b5971c894d4dc9ea92083e0418bfcb5-json.log",
        "Name": "/zwave-js-ui",
        "RestartCount": 0,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": [
                "/home/jonathan/zwave-js-ui-store:/usr/src/app/store"
            ],
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "bridge",
            "PortBindings": {
                "3000/tcp": [
                    {
                        "HostIp": "",
                        "HostPort": "3002"
                    }
                ],
                "8091/tcp": [
                    {
                        "HostIp": "",
                        "HostPort": "8091"
                    }
                ]
            },
            "RestartPolicy": {
                "Name": "unless-stopped",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": [],
            "DnsOptions": [],
            "DnsSearch": [],
            "ExtraHosts": null,
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": [],
            "BlkioDeviceReadBps": [],
            "BlkioDeviceWriteBps": [],
            "BlkioDeviceReadIOps": [],
            "BlkioDeviceWriteIOps": [],
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": [
                {
                    "PathOnHost": "/dev/ttyUSB0",
                    "PathInContainer": "/dev/ttyUSB0",
                    "CgroupPermissions": "rwm"
                }
            ],
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": [],
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "LowerDir": "/var/lib/docker/overlay2/6f11cb2f5accde8a66b35f438b88469c0f69a12121123853d8d0b9b3a203519f-init/diff:/var/lib/docker/overlay2/9be14e50212e6e9a2c8bd411912b7cb5ac34a567c0f6ab9d9ed4a8eea0fca3b3/diff:/var/lib/docker/overlay2/51ec238334fd4e31917483ae564135cffc5a8e095d8f3e02822e994bce9e567c/diff:/var/lib/docker/overlay2/e423c5cf6e846c2a5bbb644c628e7f5bb1e50d45907c3c500a92de67dadab0ad/diff:/var/lib/docker/overlay2/05c66aaa1d84e454641727fb273ea01145b4d26254bd896322656734483c5ec7/diff:/var/lib/docker/overlay2/96034be0324498da59ea37e1fdbf64afc3a9ad3b4fa4cf4cc81e3b0317c7e7b4/diff:/var/lib/docker/overlay2/31184e8d51583e846c05aded342dad61da09b88afd64aa13b3a0ace6ed2eb078/diff:/var/lib/docker/overlay2/7638c27e1f5ec0ac4a8a00135b91174dfcaf35dbada848c63948a180818828e0/diff:/var/lib/docker/overlay2/2397da951a1ce7dc6049137cc131c224155c954e8f36c0010d8a03ec70f718ad/diff",
                "MergedDir": "/var/lib/docker/overlay2/6f11cb2f5accde8a66b35f438b88469c0f69a12121123853d8d0b9b3a203519f/merged",
                "UpperDir": "/var/lib/docker/overlay2/6f11cb2f5accde8a66b35f438b88469c0f69a12121123853d8d0b9b3a203519f/diff",
                "WorkDir": "/var/lib/docker/overlay2/6f11cb2f5accde8a66b35f438b88469c0f69a12121123853d8d0b9b3a203519f/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [
            {
                "Type": "bind",
                "Source": "/home/jonathan/zwave-js-ui-store",
                "Destination": "/usr/src/app/store",
                "Mode": "",
                "RW": true,
                "Propagation": "rprivate"
            }
        ],
        "Config": {
            "Hostname": "f6b0c95673b0",
            "Domainname": "",
            "User": "",
            "AttachStdin": false,
            "AttachStdout": false,
            "AttachStderr": false,
            "ExposedPorts": {
                "3000/tcp": {},
                "8091/tcp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "TZ=America/New_York",
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
                "TAG_NAME=",
                "NODE_ENV=production"
            ],
            "Cmd": [
                "node",
                "server/bin/www"
            ],
            "Image": "zwavejs/zwave-js-ui:latest",
            "Volumes": null,
            "WorkingDir": "/usr/src/app",
            "Entrypoint": null,
            "OnBuild": null,
            "Labels": {
                "maintainer": "robertsLando",
                "org.opencontainers.image.authors": "Daniel Lando <daniel.sorridi@gmail.com>",
                "org.opencontainers.image.created": "2025-08-07T14:57:51.294Z",
                "org.opencontainers.image.description": "Full featured Z-Wave Control Panel UI and MQTT gateway. Built using Nodejs, and Vue/Vuetify",
                "org.opencontainers.image.documentation": "https://zwave-js.github.io/zwave-js-ui",
                "org.opencontainers.image.licenses": "MIT",
                "org.opencontainers.image.revision": "c235c6ceac312e6e6d1edc6641dd749ae3717ad6",
                "org.opencontainers.image.source": "https://github.com/zwave-js/zwave-js-ui",
                "org.opencontainers.image.title": "zwave-js-ui",
                "org.opencontainers.image.url": "https://github.com/zwave-js/zwave-js-ui",
                "org.opencontainers.image.vendor": "zwave-js",
                "org.opencontainers.image.version": "11.1.0"
            }
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "50f186dd33c93f7a1e4fb475e72f3b3614cc09b181e46548e658012b242108f7",
            "SandboxKey": "/var/run/docker/netns/50f186dd33c9",
            "Ports": {
                "3000/tcp": [
                    {
                        "HostIp": "0.0.0.0",
                        "HostPort": "3002"
                    },
                    {
                        "HostIp": "::",
                        "HostPort": "3002"
                    }
                ],
                "8091/tcp": [
                    {
                        "HostIp": "0.0.0.0",
                        "HostPort": "8091"
                    },
                    {
                        "HostIp": "::",
                        "HostPort": "8091"
                    }
                ]
            },
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "918167ccb201803d188480ae36a530f259f4b8f2fae12547f0366cd2185ec2b4",
            "Gateway": "172.17.0.1",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "172.17.0.5",
            "IPPrefixLen": 16,
            "IPv6Gateway": "",
            "MacAddress": "02:42:ac:11:00:05",
            "Networks": {
                "bridge": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": [],
                    "MacAddress": "02:42:ac:11:00:05",
                    "DriverOpts": null,
                    "NetworkID": "19e19e1e17ac08d903b6bd86f4fed90cf9406daf57e13130ed717752a4bd63e0",
                    "EndpointID": "918167ccb201803d188480ae36a530f259f4b8f2fae12547f0366cd2185ec2b4",
                    "Gateway": "172.17.0.1",
                    "IPAddress": "172.17.0.5",
                    "IPPrefixLen": 16,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": null
                },
                "homeassistant_default": {
                    "IPAMConfig": {},
                    "Links": null,
                    "Aliases": [
                        "f6b0c95673b0"
                    ],
                    "MacAddress": "02:42:ac:1d:00:06",
                    "DriverOpts": {},
                    "NetworkID": "a283774dd4673a8ba36a6b42458458382a8c188cf961e47c97fc422e5bb95292",
                    "EndpointID": "80abb21b4205c3839cb4ef6a01525aac28bed7b4439f95a8795627dffc9c3dc2",
                    "Gateway": "172.29.0.1",
                    "IPAddress": "172.29.0.6",
                    "IPPrefixLen": 16,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": [
                        "zwave-js-ui",
                        "f6b0c95673b0",
                        "b093901a092d"
                    ]
                }
            }
        }
    }
]
